/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.new-zeit-element-btn:not([disabled], :hover) {
  color: @platfrom-blue1;
}
.new-zeit-element-btn {
  float: right;
  height: 2.4rem !important;
  &:not(:hover, :focus, :active) {
    color: @platfrom-blue1;
  }
  * {
    font-size: 1.4rem !important;
    font-weight: 500;
    text-decoration: underline;
  }
}

#ezeit-show-select-calendar-modal-btn {
  display: flex;
  justify-content: center;
  align-items: center;

  svg {
    width: 2.4rem;
    height: 2.4rem;
  }

  span {
    align-self: center;
  }
}
